> For the complete documentation index, see [llms.txt](https://docs.cardspro.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cardspro.com/api/kyc/fill-kyc-data/s00.md).

# S00

Fills basic data for KYC sort=S00.

**Request Body**&#x20;

```json
{
  "documentCode": "2",
  "documentNumber": "DD009292928",
  "documentIssuePlace": "Brandenburg",
  "fullName": "Adam Kupferblum",
  "fullNameEn": "Adam Kupferblum",
  "genderCode": "1",
  "birthDate": "1980-12-12",
  "occupationCode": "3",
  "nationality": "DE",
  "country": "DE",
  "province": " Brandenburg",
  "addressLine": "Knesebeckstrasse 78",
  "addressEn": "Knesebeckstrasse 78",
  "city": "Forst",
  "postalCode": "03141",
  "areaCode": "+49",
  "phone": "297546567",
  "email": "my@mail.com"
}
```

<table data-header-hidden><thead><tr><th width="193.333251953125">Field</th><th width="97.22222900390625">Type</th><th width="110.2222900390625">Required</th><th>Remark</th><th>Description</th></tr></thead><tbody><tr><td>documentCode</td><td>String</td><td>yes</td><td><p>1 - ID card</p><p>2 - Passport</p></td><td>Type of Identity Document</td></tr><tr><td>documentNumber</td><td>String</td><td>yes</td><td><br></td><td>Identification Number</td></tr><tr><td>documentIssuePlace</td><td>String</td><td>yes</td><td></td><td>Document Issue Place</td></tr><tr><td>fullName</td><td>String</td><td>yes</td><td><br></td><td>Full name</td></tr><tr><td>fullNameEn</td><td>String</td><td>yes</td><td><br></td><td>Full Name (in English)</td></tr><tr><td>genderCode</td><td>String</td><td>yes</td><td><p>1 - male</p><p>2 - female</p></td><td>Gender</td></tr><tr><td>birthDate</td><td>String</td><td>yes</td><td>year-month-day</td><td>Birthday</td></tr><tr><td>occupationCode</td><td>String</td><td>yes</td><td> <a href="#occupation-reference">Reference</a></td><td>Occupation</td></tr><tr><td>nationality</td><td>String</td><td>yes</td><td>ISO 3166-1 alpha-2</td><td>nationality</td></tr><tr><td>country</td><td>String</td><td>yes</td><td>ISO 3166-1 alpha-2</td><td>Country of Residence</td></tr><tr><td>province</td><td>String</td><td>yes</td><td><br></td><td>State / Province</td></tr><tr><td>addressLine</td><td>String</td><td>yes</td><td><br></td><td>Residential Address</td></tr><tr><td>addressEn</td><td>String</td><td>yes</td><td><br></td><td>Residential Address (in English)</td></tr><tr><td>city</td><td>string</td><td>yes</td><td><br></td><td>City</td></tr><tr><td>postalCode</td><td>string</td><td>yes</td><td><br></td><td>Postal Code</td></tr><tr><td>areaCode</td><td>string</td><td>yes</td><td>+44</td><td>Phone Country Calling Code</td></tr><tr><td>phone</td><td>string</td><td>yes</td><td><br></td><td>Phone number</td></tr><tr><td>email</td><td>string</td><td>yes</td><td>Maximum 29 characters limit</td><td>Email</td></tr></tbody></table>

#### **'occupation' Reference**

| Value | Description                                    |
| ----- | ---------------------------------------------- |
| 1     | Government Officials                           |
| 2     | Government Workers                             |
| 3     | State-Owned Enterprise (SOE) Executives        |
| 4     | State-Owned Enterprise (SOE) Employees         |
| 5     | Private Business Owners & Executives           |
| 6     | Private Business Employees                     |
| 7     | Non-governmental organization (NGO) Executives |
| 8     | Non-governmental organization (NGO) Employees  |
| 9     | Sole Traders                                   |
| 10    | Retirees                                       |
| 11    | Students                                       |
| 12    | Unemployed                                     |
| 13    | Freelancers                                    |
